
        
        /* general */
        


       @font-face { font-family : myFont2523;src: url('/library/rtl_luxemburg_0/fonts/2523/cuprum-regular.eot');src : local('☺'),url('/library/rtl_luxemburg_0/fonts/2523/cuprum-regular.eot'),url('/library/rtl_luxemburg_0/fonts/2523/cuprum-regular.woff') format('woff'),url('/library/rtl_luxemburg_0/fonts/2523/cuprum-regular.ttf') format('truetype'),url('/library/rtl_luxemburg_0/fonts/2523/cuprum-regular.svg') format('svg');}

          body {
              width : 810px;
              height : 1200px;
              
                background-color : #ffffff;
              
          }

					

					.bouton {
						padding: 10px 20px;
					}

					

          #countdown, .countdown, div#timer, .click {
            
              color : #000000;
            
          }

          div#qualifio_wrapper{
            
              max-width: 810px;
            
          }

          body, table.identite td, input.champTexte, textarea {
            
              font-size : 14px;
            
              color : #000000;
            font-family: 'PT Sans', sans-serif; 
          }
        h1.campaign_title{
          
              display: none;
          
        }
        h1{
          
            font-size : 20px;
          
            color : #000000;
          
              font-weight: Bold;
          font-family : myFont2523; 
        }
        h2.campaign_step{
          
            display : block;
          
        }
        h2{
          
            font-size : 19px;
          
            color : #000000;
          
              font-weight: Bold;
          font-family: 'PT Sans', sans-serif; 
        }

        
          a {
            color:#184378;
          }
        
        div#question, div.question{
          
            font-size : 16px;
          
            color : #000000;
          
              font-weight: Normal;
          font-family: 'PT Sans', sans-serif; 
        }

        
        #launchGame{
          text-align : center;
        }
        
          .questionset .quizz, .questionset .champTexte, .qualifychoice .quizz, .qualifychoice .champTexte, .multicol, .row.hint-position-top #indice, .row.hint-position-bottom #indice {
              text-align: center;
          }

          .questionset .multiple, .identityset #questionnaire .multiple {
              text-align: left;
          }

          .questionset #questionnaire table, .identityset #questionnaire table, .questionset .wrapper_column1 table {
              display: inline-block;
          }

          #col1, #col2, #col3, #col4, #col5, #col6, #col7, #col8, #col9 {
              display: inline-block !important;
              float: inherit !important;
          }

          #matrice .flat_radio, #progressbar, .row.hint-position-top #indice .embedresize, .row.hint-position-bottom #indice .embedresize {
              margin: auto;
          }

          #chrono {
              display: inline-block;
          }

          .row .answers-container {
            justify-content: center;
          }

					.row .multiple.answers-container {
					    width: auto;
					    flex: inherit;
					}

					.embedresize {
						margin: auto;
					}

					.questionset .form_field_position {
						margin: auto;
					}

        
          .identityset .quizz, .invitation-screen {
              text-align: center;
          }

        

        /* qualifioBox */
        div#qualifioBox{
        
            position : relative;
        
      
          margin-left: auto;
          margin-right: auto;
        
      width : 90%;
      
      }

      

        div.quizz{
        
          padding-top : 20px;
        
          padding-bottom : 20px;
        
          padding-left : 20px;
        
          padding-right : 20px;
        
        }

    div#lots {
      
        display : none;
      
    }

    div#others_games {
      
        display : none;
      
    }

    
      div#fb_tools {
        display : none;
      }
      div#social_tools {
        display : none;
      }
    

    div#tools{
    	
        color : #ffffff;
      
      
    }
    

      
      div#tools a {
        
            border: none;
        
          color: #ffffff;
        
          background:#f08b1f;
        
      }

      div#tools a:hover {
        
            border: none;
        
            color: #000000;
        
            background:#f08b1f;
        
        }



    .bouton, .ssoBouton, .uploadChooseBtn, .qualifio-gigya-button input, .zoom .simplevote {
      
      
          border: none;
      
        color: #ffffff;
    
        background: #f08b1f;
    

    

    .ui-slider-handle.ui-state-default.ui-corner-all {
      
        background: #f08b1f !important;
      
    }

      
      
            border-radius : 0px !important;
            -moz-border-radius: 0px !important;
            -webkit-border-radius: 0px !important;
          
        font-size : 16px;
      
          font-weight: Normal;
      font-family: 'PT Sans', sans-serif; 

    }

    .exit div#socialEndScreen a.jssocials-share-link, #responsive_tools div#social a.jssocials-share-link, a.fb_button, .jssocials-share-link, .chrono-wrapper div#progressbar, .chart-border, .graph_inside, .chart-illustration {
      
        border-radius : 0px !important;
        -moz-border-radius: 0px !important;
        -webkit-border-radius: 0px !important;
      
    }

    select, textarea, input.champTexte, .answerPic img, .answerVPic, .chkl_response, #keyword, select#ordre, input#code, .identityset select, .questionset select, .gallery select, .qualifio-gigya-textfield input {
      
    }
    div#tools a {
      
          border-radius : 0px;
          -moz-border-radius: 0px;
          -webkit-border-radius: 0px;
          
    }

    .answerPic img:hover, textarea:hover, input.champTexte:hover, textarea.champMemo:focus, input.champTexte:focus, #keyword:hover, #keyword:focus,
    input#code:hover, input#code:focus, .qualifio-gigya-textfield input:hover, .qualifio-gigya-textfield input:focus, .clock, .chrono-wrapper #countdown, .countdown,
    .chrono-wrapper div#progressbar, textarea.champMemo:hover, select:hover, select:focus, div#timer, .answerVPic:hover, div.selectedPic, .selectedPic:hover {
      
        border-color : #f08b1f;
      
    }

    .column2:nth-of-type(2n+2):before, table.scores .score-title th, .clock .center, .hour:before, .clock:after, .clock:before, div.answerVPic .ic_checkbox {
      
        background : #f08b1f;
      
        color : #ffffff;
      
    }

    .identite .label > span, .identite .question > span, .identite .checkbox .vertical > span, .form_label span, .mandatory-symbol, .coreg-label label span, .click i {
      
        color : #f08b1f;
      
    }

    div#bar {
      
        background : #f08b1f;
        background-image: none !important;
      
    }

      .bouton:hover, .ssoBouton:hover, .uploadChooseBtn:hover, .qualifio-gigya-button input:hover, .zoom .simplevote:hover {
        
            border:none;
         
            color: #000000;
        
            background: #f08b1f;
        
      }

       
        .bouton:disabled, .bouton:hover:disabled:hover {
        opacity: 0.5 !important;
        
            border:none;
        
            color: #ffffff !important;
        
            background: #f08b1f !important;
        

      }


    
        .flat_inside_checkbox::after, .flat_radio input[type="radio"]:checked + .flat_inside_radio::before, .flat_checkbox input[type="checkbox"]:checked + .flat_inside_checkbox::before, .answer-wrapper:hover .flat_inside_radio:before {
          border-color: #f08b1f;
        }
      
        .flat_inside_radio::after {
          background: #f08b1f;
         }
       


    .uploadzone{
      

        border-color : rgba(240, 139, 31, 0.6);
        color : rgba(240, 139, 31, 0.6);
      
    }

    .uploadzone:hover {
      
        border-color : #f08b1f;
        color : #f08b1f;
      
    }

    .jcarousel-skin-partners .jcarousel-container-horizontal {
        width: 680px;
    }
    .jcarousel-skin-partners .jcarousel-clip-horizontal {
        width: 680px;
    }

    .jcarousel-skin-othersgames .jcarousel-container-horizontal {
        width: 740px;
    }
    .jcarousel-skin-othersgames .jcarousel-clip-horizontal {
        width: 740px;
    }

    
    .coda-slider-wrapper{
      width : 90px;
    }
    .coda-slider{
      width : 90px;
    }
    .coda-slider-wrapper.arrows .coda-slider .panel{
      width : 90px;
    }
    .coda-slider .panel{
      width : 90px;
    }
    .coda-slider-wrapper.arrows .coda-slider{
      width : 90px;
    }
    
    
    
        #s_play {
            display: none !important;
        }
    .simplevote:before {
  content: "\f004";
  font-family: "FontAwesome";
  margin-right: 7px;
}


/*:::::::::::::: Tools ::::::::::::::::*/

.gallery #s_play {
	display: block !important;
}

/*::::::::: Filtre / search nav ::::::::*/

#gallerySelector, .nav {
	padding: 0px !important;
	margin: 0px !important;
}

form#galleryForm {
    margin-bottom: 15px;
    min-height: 30px;
}

.gallery input.b_go, .gallery input.b_go:hover {
	border-radius: 0px;
	background: inherit;
	border: inherit;
	padding: 5px 0 !important;
	right: 3px;
	top: inherit;

}

select.rating {
    height: 28px !important;
    padding: 4px 30px 6px 6px !important;
    width: 56px;
}

.rating_vote .diapotools2 {
    margin: 2px 0 0 !important;
}

/*::::::::: Navigation TOP / BOTTOM ::::::::*/

#navtop, #navbottom {
	border: inherit;
	background: inherit !important;

}

#navtop .bouton, #navbottom .bouton {
    display: inline-block;
    margin: 5px 0;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=40)";
   filter: alpha(opacity=40);
   opacity: 0.4;
}

#active_flat.bouton, #navtop .bouton:hover, #navbottom .bouton:hover {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

/*:::::::::::::: Thumbnails ::::::::::::::*/

div#diapos {
   	margin-top: 0px;
	display: inline-block;
	width: 100% !important;
}

/*Like thumbnail*/

.mask .like {
	display: none;
}

/*Loupe*/

.diapo_zoom a img {
	height: 59px;
	width: 58px;
	margin: 5px 0;

}
.diapo_zoom a {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0.5)";
	filter: alpha(opacity=0.5);
	opacity: 0.5;
}

.diapo_zoom a:hover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	opacity: 1;
}


/**/

#question #thumbnails table {
	margin: auto;
}

.gallery div#qualifioBox {
	overflow: auto;
}

.gallery .campaign_title {
    margin: 16px auto;
    width: 95%;
}

#gallery_video .diapo img.thumbnail {
	width: 194%;
}

div#gallery {
	/*width: auto !important;*/
	width: 95% !important;
	margin: auto;

}

/*Diapo + effect:hover*/

.diapo {
	margin: 0.2% !important;
	width: 24.6% !important;
	position: relative;
	overflow: hidden;
	float: left;
	background: #EAEAEA;
}

.diapo_zoom {
	display: none;
}


.diapo, .diapotools {
	border: none !important;
	/*margin: 0.2% !important;*/
}

.diapo img {
	height: auto !important;
	width: 170%;
	vertical-align : middle;
	margin: -2% -50%;
	position: relative;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   opacity: 0.7;
}

.diapo:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}

.diapo .mask {
	background-color: #000000;
   background-color: rgba(0, 0, 0, 0.8);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
    height: 50%;
    position: relative;
    top: 50%;
    z-index: 100;
	transform: translateY(100%);
	width: 101%;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}

.diapo:hover .mask {
	transform: translateY(0%);
}

.diapo .mask:hover {
	position: relative !important;
	z-index: 0 !important;
	cursor: default;
	transform: translateY(0%);
}

.diapo .author {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
	padding: 5px !important;
    text-align: left;
}

.diapo .votes {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
	bottom: 6px;
    font-size: 13px;
	margin-top: 0px;
	right: 0px;
	width: auto;
	position: absolute;
	text-align: right;
	padding-right: 10px;
}

.thumbnails .author, .thumbnails .votes {
	color:#fff !important;
}

.author {
	height: auto !important;
	top: 0px;
	padding: 6px 0;
}

.diapo:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
#votebox a {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;


}

.diapo:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.diapo:hover .author,
.diapo:hover .votes,
.diapo:hover #votebox a {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}


#action #thumbnails {
	width: auto;
   /*background: rgba(0, 0, 0, 0.5);
	border-top: 5px solid rgba(0, 0, 0, 0.25);*/
}

#action #thumbnails td {
	box-shadow: inherit;
    border-radius: 3px;
	background-color: inherit;
    border: inherit;
}

#thumbnails td .p_image {
	background-image: inherit !important;
}

.diapo_inprogress {
	background-image: url("/static/common/css_images/img_inprogress.jpg");
	background-size: contain;
}

.diapo_inprogress:hover {
	cursor: default;
}

div.inprogress p {
	display: none;
}

.diapo_inprogress .mask {
	display: none;
}



.diapotools2 {
	cursor: auto;
    bottom: 0;
    height: 37px !important;
    left: 0;
    position: absolute !important;
}


.img {
	height: 0px !important;
}

/*bouton de Vote*/

div#diapos div.diapo div#votebox a.simplevote {
  background-image: url("/static/common/css_images/vote_heart.png") !important;
  background-size: 27px 24px;
  border: inherit !important;
  display: block;
  font-size: 0;
  height: 23px;
  width: 27px;
  margin-left: 8px;
}

div#diapos div.diapo div#votebox a.simplevote:hover, div#diapos div.diapo div#votebox a.simplevote:active, div#diapos div.diapo div#votebox a.simplevote:focus, div#diapos div.diapo div#votebox a.simplevote:visited {
	background-image: url("/static/common/css_images/vote_heart_hover.png") !important;
	box-shadow: inherit !important;
}


/*:::::::: ZOOM ::::::::*/

.zoom #navtop, .zoom #navbottom {
	display: none;
}

#photo {
	max-width: 100% !important;
	width: auto !important;
	height: auto !important;
	border: none !important;
	background: inherit !important;
	position: relative;

}

/*Hover Effect*/

#photo #top_pic, #photo #previous, #photo #next, #photo #bottom_pic {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

#photo:hover #top_pic, #photo:hover #previous, #photo:hover #next, #photo:hover #bottom_pic {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}


#middle_pic {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	height: 100%;
    max-height: inherit !important;
    position: relative !important;

	min-height: 300px;

}

#gallery_text #middle_pic {
	min-height: 400px;
}

#photo:hover #middle_pic {
	background: rgba(0, 0, 0, 0.2);
}

.gallery #previous, .gallery #next {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=40)" !important;
   filter: alpha(opacity=40) !important;
   opacity: 40 !important;
}

.gallery #back:hover, .gallery #previous:hover, .gallery #next:hover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
   filter: alpha(opacity=100) !important;
   opacity: 1 !important;
}

.gallery_nav_link.gallery_nav_link_disabled {
    display: none !important;
}


/**/

/*Social buttons*/
#share {
    float: left;
    width: 80%;
	position: relative;
	z-index: 1;
	margin: 7px 0 0 5px;
}

.like {
	text-align: left !important;
	height: inherit !important;
}

.pinit {
	float: left;
	margin: 0 5px 5px 0 !important;
}


#share.like .twitter-share-button.twitter-tweet-button.twitter-count-horizontal {
	float: left;
    position: relative;
	margin: 0 5px 5px 0 !important;

}

#g-plus {
	margin: 0 5px 5px 0 !important;
}

/**/

.gallery #back {
	width: 35px;
	height: 35px;
	display: block;
	background-image: url("/static/common/css_images/back_flat.png");
	background-repeat:no-repeat;
	background-size: 30px 30px;
	background-position: center;
	float: right;
	position: relative;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
   filter: alpha(opacity=80);
   opacity: 0.8;
	z-index: 1;
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}


.photo {
   height: auto;
    margin-top: inherit !important;
    max-height: 500px;
    max-width: 100%;
    width: auto;


}

.gallery #previous {
	width: 37px;
	height: 60px;
	display: block;
	background-image: url("/static/common/css_images/arrow_flat_left.png");
	background-repeat:no-repeat;
	background-size: 31px auto;
	background-position: center;
	position: absolute;
	top: 40%;
	left: 0px;
}

.gallery #next {
	width: 37px;
	height: 60px;
	display: block;
	background-image: url("/static/common/css_images/arrow_flat_right.png");
	background-repeat:no-repeat;
	background-size: 31px auto;
	background-position: center;
	position: absolute;
	top: 40%;
	right: 0px
}

.zoom #votebox a {
	opacity: inherit;
}

#top_pic, #bottom_pic {
    background: rgba(0, 0, 0, 0.4);
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 1;
}

#top_pic {
	margin-bottom: -35px;
}

#bottom_pic {
    height: 30px;
    margin-top: -30px;
}

.zoom #author {
    color: #fff;
    float: left;
    font-size: 16px;
    margin: 6px 0 6px 1.5%;
    position: relative;
    text-align: left;
    width: 78.5%;
}

#author span {
    font-weight: normal;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
   filter: alpha(opacity=50);
   opacity: 0.5;
}

.zoom .votes {
    color: #fff;
    display: block;
    float: right;
    font-size: 14px;
    margin: 7px 2% 0 0;
    position: relative;
    text-align: right;
    width: 18%;
}

#description {
	text-align: center;
	border: none !important;
	padding: 10px !important;
	height: 100% !important;
	margin: 0px !important;
	line-height: 18px;
	font-size: 14px;
	margin: 8px 0 !important;
}

/*WRITING*/

.text_zone {
    background: #fff;
    border-radius: 2px;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    max-width: 77%;
    padding: 3%;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.3);
	position: relative;
    top: 50px;
	min-height: 262px;
	max-height: 262px;
	overflow: auto;
    font-size: 15px;
    line-height: 23px;
	color: #595959;
}

/*END WRITInG*/

/*Facebook Comments*/

.fb_edge_widget_with_comment {
	z-index: 1 !important;
	float: left;
	display: block !important;
	text-align: center;
	position: relative;
	margin: 3px 5px 0 0;
}

/**/

/*:::::::::::::::::::: Panier :::::::::::::::::::::*/

iframe#displayvote.voteZone2 {
	bottom: 0px;
	height: 150px;
	width: 99.7% !important;
}

iframe#displayvote {
	width: 100% !important;
	border: inherit !important;
	height: 156px !important;
}

iframe#displayvote.voteZone3, iframe#displayvote.voteZone4 {
	height: 75px !important;
}

.zoom iframe#displayvote.voteZone5 {
	background: none;
}

#thumbnails td .choice p {
	display: none;
}

#thumbnails td .choice {
    background-repeat: no-repeat;
    border: 2px dashed rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    height: 58px !important;
    margin: 0 5px;
    width: 58px;
	background-color: rgba(255,255,255,0.3);
}

#thumbnails table tbody tr td a {
    background-repeat: no-repeat;
    border: 2px solid #b6e026;
    border-radius: 5px;
    height: 58px !important;
    margin: 0 5px;
    width: 58px;
	display: block;
	overflow:hidden;
}

div#thumbnails a img {
    border-radius: 5px;
	width: 100%;
	height: auto;
}

div#thumbnails a:hover img {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
   filter: alpha(opacity=50);
   opacity: 0.5;
}

div#thumbnails a:hover {
	border: 2px solid #C60300;
}

/*--- Galerie Déja voté ----*/

.gallery.zoom.alreadyplayed iframe#displayvote{
	height: 0px !important;
}

.gallery.zoom.alreadyplayed iframe#displayvote body#action {
	display: none;
}

.gallery.thumbnails.alreadyplayed iframe#displayvote {
	display : none;
}

/*--- END Galerie Déja voté ----*/

/*BOUTON VALIDATION*/

body.action2 input.bouton, body.action3 input.bouton, body.action4 input.bouton, body.action5 input.bouton {
    display: block;
    margin: 12px auto !important;
}

/**/

/*SYSTEME DE VOTE*/

body.gallery #voting {
	background: inherit !important;
	border: none !important;
	height: auto !important;
	min-height: 42px !important;
	padding: 12px 5px !important;
}

div#votebox {
	height: auto !important;
	padding: 0px;
	float: inherit;
}

/*----------------- (LIKE) ------------------------*/

.like_fb {
    display: block !important;
    float: inherit !important;
    height: 100% !important;
   margin: auto !important;
}

.like.like_fb > iframe {
    width: 118px !important;
}

div#voting #share {
    display: inline-block;
	float: left;
	width: auto !important;
	margin-left: -4%;
}

/*----------------- END (LIKE) ------------------------*/

/*----------------- (TOP / FLOP) ------------------------*/

.zoom #votebox .label_pos {

   	background: #b6e01d;
    border-bottom: 6px solid #657c19 !important;
    border-left: inherit !important;
    border-radius: 5px 0px 0px 8px;
    border-right: inherit !important;
    border-top: inherit !important;
    color: #657C19;
    display: block;
    font-size: 18px;
    width: auto;
	-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   -ms-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
	display: inline-block;
	text-shadow: inherit;
   padding: 7px 12px !important;
   margin-right: -1px;
}

.zoom #votebox .label_pos:hover, .zoom #votebox .on.label_pos, .zoom #votebox .on.label_pos:hover {
	background: #b6e01d; /* Old browsers */
    border-bottom: 2px solid #657c19 !important;
    border-left: inherit !important;
    border-right: inherit !important;
    border-top: inherit !important;
	color: #fff;
    border-radius: 5px 0 0 5px ;
	-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   -ms-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
	position: relative;
	top: 4px;
   box-shadow: -5px 0px 0px rgba(0,0,0,0.10) inset !important;
   -moz-box-shadow: -5px 0px 0px rgba(0,0,0,0.10) inset !important;
   -webkit-box-shadow: -5px 0px 0px rgba(0,0,0,0.10) inset !important;
}

.zoom #votebox .label_neg {
	background: #BC110F;
    border-bottom: 6px solid #910A08 !important;
    border-left: inherit !important;
    border-radius: 0 5px 8px 0;
    border-right: inherit !important;
    border-top: inherit !important;
    color: #600808;
    font-size: 18px;
    width: auto;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-shadow: inherit;
	display: inline-block;
	padding: 7px 12px !important;
	margin-left: -2px;
}

.zoom #votebox .label_neg:hover, .zoom #votebox .on.label_neg, .zoom #votebox .on.label_neg:hover {
	background: #BC110F; /* Old browsers */
    border-bottom: 2px solid #910A08 !important;
    border-left: inherit !important;
    border-right: inherit !important;
    border-top: inherit !important;
	color: #fff;
    border-radius: 0 5px 5px 0 ;
	-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   -ms-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
	box-shadow: inherit !important;
	position: relative;
	top: 4px;
   box-shadow: 5px 0px 0px rgba(0,0,0,0.10) inset !important;
   -moz-box-shadow: 5px 0px 0px rgba(0,0,0,0.10) inset !important;
   -webkit-box-shadow: 5px 0px 0px rgba(0,0,0,0.10) inset !important;

}

.thumbnails #votebox .label_pos, .thumbnails #votebox .label_neg {
	background-color: inherit;
	/*background-size: 30px 30px;*/
    border: inherit !important;
    display: inline-block;
    font-size: 0;
    height: 28px;
    width: 21px;
	top: -13px;
	position: relative;
}

.thumbnails #votebox .label_pos {
    background-image: url("/static/common/css_images/picto_top.png") !important;
	margin-left: 8px;
}

.thumbnails #votebox .label_pos:hover, .thumbnails #votebox .on.label_pos {
    background-image: url("/static/common/css_images/picto_top_hover.png") !important;
	box-shadow:none !important;
}

.thumbnails #votebox .label_neg {
    background-image: url("/static/common/css_images/picto_flop.png") !important;
}

.thumbnails #votebox .label_neg:hover, .thumbnails #votebox .on.label_neg {
    background-image: url("/static/common/css_images/picto_flop_hover.png") !important;
	box-shadow:none !important;
}

/**/

.zoom #votebox .on.label_pos {}

.zoom #votebox .on.label_pos:hover {}

.zoom #votebox .off.label_pos {}

/**/

.zoom #votebox .on.label_neg {}

.zoom #votebox .on.label_neg:hover {}

.zoom #votebox .off.label_neg {}



/*----------------- END (TOP / FLOP) ----------------*/

/*----------------- Etoiles ------------------------*/

div#votebox .star {
	margin: auto;
}

.zoom div#votebox .star {
    margin: auto;
}

.thumbnails div#votebox .star img {
    height: auto !important;
    margin: 0;
    padding: 0;
    width: 14px;
}

.zoom div#votebox .star img {
	width: 16px;
}

.rating_vote .diapotools2 {
	position: relative !important;
	margin: 10px 0;
}

.rating_vote .author {
	text-align: center;
}

.rating_vote .votes {
    bottom: 0;
    padding-right: 0;
    position: relative;
    text-align: center;
}

/*----------------- END Etoiles ------------------------*/

/*------------------- Rating ---------------------------*/

.zoom select.rating {
	margin: auto;
}

/*------------------- END Rating ----------------------*/

/**/


/*::::::::::::::::::: MEDIA QUERIES ::::::::::::::::::::::*/

@media handheld, only screen and (max-device-width: 1000px) {

.diapo .mask {
	display: none;
}

#photo #top_pic, #photo #previous, #photo #next, #photo #bottom_pic {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=10)";
   filter: alpha(opacity=10);
   opacity: 1;
}

}



@media handheld, only screen and (max-width: 949px) {

div#voting #share {
    display: inline-block;
    float: inherit !important;
	margin: 32px 0 0 0 !important;
	height: auto;
	max-width: 200px;
	width: 96px !important;
}


.star {
	width: auto !important;
}

.zoom div#votebox .star img {
	width: 20px !important;
}


}

@media handheld, only screen and (max-width: 2000px), only screen and (max-device-width: 2000px) {

.author {
	font-size: 17px !important;
	padding: 16px 0 15px !important;
}

}


@media handheld, only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {

.diapo {
	width: 24.6% !important;
}

.diapo_zoom a img {
	width: 53px;
}

.author {
	font-size: 17px !important;
	padding: 6px 0 !important;
}

.author {
	padding: 18px 0 6px !important;
}

}

@media handheld, only screen and (max-width: 810px), only screen and (max-device-width: 810px) {

.author {
	font-size: 14px !important;
	padding: 6px 0 6px !important;
}

}

@media handheld, only screen and (max-width: 790px), only screen and (max-device-width: 790px) {

div#voting #share {
    float: inherit !important;
    margin-top: 32px;
	margin-left: 0 !important;
	display: inline-block;

}

}

@media handheld, only screen and (max-width: 600px), only screen and (max-device-width: 600px) {

.diapo {
	width: 24.6% !important;
}

.diapo_zoom a img {
	width: 33px;
}

.diapo .votes {
	font-size: 10px;
	margin-top: 2px;
}

.author {
	font-size: 10px !important;
}

.thumbnails div#votebox .star img {
	width: 11px !important;
}

div.diapo div.txt {
	font-size: 110% !important;

}

}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

#photo #top_pic, #photo #previous, #photo #next, #photo #bottom_pic {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=10)";
   filter: alpha(opacity=10);
   opacity: 1;
}

div#photo video {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

#gallery_video #middle_pic {
	min-height: inherit !important;
}

.text_zone {
	top: 5px;
	min-height: 362px;
	max-height: 362px;
}

#top_pic {
    margin-bottom: 0;
}

#bottom_pic {
    height:auto;
    margin-top: 0;
}

.zoom #author {
	width: 75%;
}

.zoom .votes {
	width: 21%;
}

.diapo {
	width: 32.9% !important;
}

.diapo .mask {
	display: none;
}

.diapo img {
	height: 165px !important;
	width: auto;
}

.diapo_zoom img {
    height: 33px !important;
}

#gallerySelector > select {
	display: block;
    margin-top: 7px;
}

.author {
	font-size: 12px !important;
}

div#voting #share {
    display: inline-block;
    float: inherit !important;
	margin: 10% 0 0 0 !important;
}

div#diapos div.diapo div#votebox a.simplevote {
    background-size: 19px 17px;
    height: 17px;
    width: 9px;
}

.diapotools2 {
	height: 23px !important;
	/*width: 32px;*/
}

}

@media handheld, only screen and (max-width: 360px), only screen and (max-device-width: 360px) {

.diapo {
	width: 32.5% !important;
}

.diapo img {
	height: 130px !important;
	width: auto;
}

.diapo_zoom img {
    height: 45px !important;
    width: 46px !important;
	padding: 19%;
}

.diapo .author, .diapo .votes, div#diapos div.diapo div#votebox a, .thumbnails .diapotools2 {
	display: none;
}

.thumbnails div#votebox {
	display: none;
}


}

@media only screen and (max-device-width: 480px) {

body, span, a, div#question, td, input.champTexte {
	font-size: 100% !important;
}

h1 {
	font-size: 140%;
}

h2 {
	font-size: 110%;
}

h3 {
	font-size: 100%;
}

.bouton {
	font-size: 110% !important;
}

/*------------ Form ----------------*/


select {
	font-size: 100%;
}


/*----------- End form -------------*/

div#tools a {
	font-size: 80% !important;

}


}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


/*-----------------================= Concours video =================------------------------*/

#gallery_video #diapos div.diapo img {
	position: relative;
}

#gallery_video div.img {
	height: none !important;
}

#gallery_video #diapos div.diapo {
	height: 200px;
}

div#photo video {
    cursor: pointer;
    height: 95% !important;
    margin-bottom: 41px;
    margin-top: 46px;
    width: 84%;
}

#gallery_video #middle_pic {
	max-height: inherit !important;
}

.thumbnail_play {
	position: relative;
	z-index: 0;
}

.thumbnail_play img {
    margin-top: -93px;
    position: relative;
    top: -3px;
    z-index: 0;
}

.diapo .img a img.pic:hover {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=10)" !important;
   filter: alpha(opacity=10) !important;
   opacity: 1 !important;
	position: relative;
	z-index: 2;
}

#thumbnails td .p_video{
		/*background: url("/static/common/css_images/avatar_video.jpg");*/
}

#gallery_video #diapos div.diapo {
}

/*-----------------================= END Concours video =================------------------------*/

/*-------------------================ Concours Textes =================--------------------------*/


#gallery_text .diapo {
	background: rgba(0, 0, 0, 0.5);
}



div.diapo div.txt {
	width: 100%;
	margin: 0;
	position: absolute;
	top: 0px;
	border: none;
	padding: 0px;
	height: 100%;

	background: #fff;
	box-shadow: -2px -2px 13px rgba(0, 0, 0, 0.5);
	-ms-transform: rotate(-6deg); /* IE 9 */
    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    transform: rotate(-6deg);
	margin: 13px 23px;
	padding: 18px;

   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;

   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   opacity: 0.7;
}



div.diapo div.txt a {
	font-size: 15px;
	text-decoration:none;
	color:#595959;
}

#gallery_text .diapo:hover div.txt {
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
	margin: 0px;

	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;

   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=10)";
   filter: alpha(opacity=10);
   opacity: 1;
}


div.diapo div.txt:hover {
	background: #fff;
}

#thumbnails.thumb_text a{
	background-image: url("/static/common/css_images/text_select.jpg");
	background-size: 58px 58px;
}

#thumbnails.thumb_text a span {
	display: none;
}

#thumbnails.thumb_text a:hover {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=20)";
   filter: alpha(opacity=20);
   opacity: 0.2;
}

/*----------------- END Concours Textes ------------------------*/

/*----------------- ZOOM ------------------------*/

iframe.fb_ltr .pluginConnectButton {
	font-size: 15px !important;
}

#btn_exif {
	display: block;
	margin: 0 0 3px 0 !important;
	padding: 0 !important;
	float: none !important;
	color: #2EC9E8;
	font-size: 14px;
	text-decoration: none;
}

#btn_exif:hover {
	text-decoration: underline;
}

/*---- ZOOM Polaroid -----*/

/*============== END OLD ==============*/

.like.like_fb {
	width: 80px;
}

/*mini-thumbnails*/

#picsNav {
    display: inline-block;
    width: 88%;
	margin: 10px 0 35px;
}

#picsNav > a {
    display: inline-block;
    height: 80px;
    overflow: hidden;
    max-width: 80px;
	margin: 0 1px;
}

.miniphoto {
	opacity: 0.5;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}

.miniphoto.active, .miniphoto:hover {
    opacity: 1;
}

		

        
          

          @media only screen and (max-width: 807px){
            body {
              background-image: none;
            }
            div#qualifioBox{
              margin-top : 0px;
              width: 100%;
              margin-right: auto;
              margin-left: auto;
              left: inherit !important;
            }

             div.quizz {
                padding: 20px;
             }

             div#bandeau_sup img {
                display: block !important;
             }

             .footer img {
                display: inline-block !important;
             }

             div#qualifio_wrapper {
              min-height: auto !important;
             }
          }
          @media only screen and (min-width: 813px){
            body {
              background-image: none;
            }
            div#qualifioBox{
              margin-top : 0px;
              width: 100%;
              margin-right: auto;
              margin-left: auto;
              left: inherit !important;
            }

             div.quizz {
                padding: 20px;
             }

             div#bandeau_sup img {
                display: block !important;
             }

             .footer img {
                display: inline-block !important;
             }

             div#qualifio_wrapper {
                min-height: auto !important;
             }
          }
          
